/* MEDIA QUERIES / PLUGIN STYLE OVERWRITES */

.container {
	width: 960px;
	margin: auto;
	position: relative;
}





/* INSTAPRESS */

div.instapress-shortcode-image {
	padding: 0px 7px;
}


/* LATEST TWEETS */

.latest-tweets {
}

.latest-tweets ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: 18px;
}

.latest-tweets ul a {
	font-weight: 300;
	color: #007199;
	text-decoration: none;
}

.latest-tweets .tweet-details {
	font-size: 12px;
}